/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 12, 2019, 9:25:37 PM
    Author     : francisco
*/


a.modal-feedback{
    display:block;
    margin-bottom: 23px;
}
a.modal-feedback h4{
    text-align: right;
    font-family: Lato Regular !important;
    font-size: 18px !important;
    text-transform: capitalize;
}
a.modal-feedback:hover {
    text-decoration: none;
    cursor: pointer;
    color: #ffffff;
}
p.recommend-text{
    margin-top: 35px;
}
footer #social-subscribe .social ul li{
    margin-bottom:0;
}
footer #social-subscribe {
    margin-bottom: 40px !important;
}
#footer .subscribe{
    margin-top: 0;
}
.share-buttons{
    width: 85%;
    margin: auto;
    margin-bottom: 25px;
}
.share-buttons button{
    width: 100%;
    border-radius: 15px;
    background: #559FD6;
    border: none;
}
.feedback-heading h2{
    margin: 0 0 20px 0;
    font-size: 25px;
}
.feedback-heading p, .input-reviews p{
    color:#559FD6;
    font-size: 16px;
}
#feedback-form{
    max-width: 90%;
    margin: auto;
}
#feedback-form .feedback-error,#feedback-form .error{
    color: #f00;
    font-style: italic;
}
#feedback-form label{
    font-size: 13px;
    color: rgba(34,37,40,.75);
    font-weight: 100;
    margin: 0;

}
#feedback-form textarea{
    height: 100px;
    resize: none;
}

#feedback-form textarea, #feedback-form input{
    margin: 0;
    border-color: #559FD6;

}
#feedback-form #g-recaptcha7{
    margin-top: 20px;
}
.input-reviews ul{
    display: flex;
    margin:0;
    padding:0;

}
.input-reviews ul li{
    border: solid thin #559FD6;
    padding: 20px;
    border-radius: 15px;
    list-style: none;
    width: 70px;
    text-align: center;
    margin: 3px;
    cursor: pointer;


}
.active-rate{
    background: #eaeaea;
}
#rate-review{
    width: fit-content;
    margin: auto;
    margin-bottom: 30px;
}
#rate-review label.not-likely-label{
    float:left;
}
#rate-review label.likely-label{
    float:right;
}

.send-review{
    margin-top: 30px;
    display: block;
    margin: 40px auto 20px;
}


#feedbackModal .modal-lg {
    width: 90% !important;
    max-width: 900px;
}
a .fa {
    font-size: 1.8rem;
    margin-right: 7px;
}
.search-panel .dropdown-menu {
    display: none !important;
}
.search-panel.open .dropdown-menu {
    display: block !important;
}



/*DOCTOR EMBEDED CODE BANNER*/

.banner-content-selection .panel-default{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 1px 4px #9393934D;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    opacity: 1;
}
.banner-content-selection .content-code{
    display: none;
    word-break: break-all;
}
.banner-content-selection div.content-codes div:nth-child(1){
    display: block;
}
.embed-code-page p.selected-code{
    font: Bold 15px/35px Lato;
    letter-spacing: 0;
    color: #559FD6;
    padding: 0;
}
.embed-code-page .content-code{
    background: #EEEEEE 0% 0% no-repeat padding-box;
    border-radius: 5px;
    text-align: left;
    font: 15px/24px Source Code Pro;
    letter-spacing: 0;
    color: rgba(34,37,40,.75);
    padding: 20px;
    margin-bottom: 20px;
}
.embed-code-page .buttonLink{
    margin: 30px auto;
    background-color: #559FD6;
    border-radius: 5px;
    display: block;

    font: Bold 20px/31px Lato;
    letter-spacing: 0;
    color: #FFFFFF;

    padding: 8px 59px;
    text-align: center;
    text-transform: uppercase;
    width: fit-content;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
.embed-code-page .buttonLink:hover{
    text-decoration: none;
    color: #FFFFFF;
}

.embed-code-page p{
    text-align: center;
    font: 15px/24px Lato;
    letter-spacing: 0;
    color: rgba(34,37,40,.75);
    opacity: 1;

}
.embed-code-heading  h1{
    font: 48px/56px "Questrial regular";
    color:#222528;

}
.banner-format{
    margin-bottom: 17px

}
.banner-format label{
    text-align: left;
    font: Bold 15px/35px Lato;
    letter-spacing: 0;
    color: #559FD6;
}

.banner-format input{
    float: left;
    margin-right: 8px;
    margin-top: 10px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #D1D1D1;
}
.banner-format img{

    max-width: 100%;
    display: block;
}
.banner-format span{
    font: Italic 10px/31px Lato;
    letter-spacing: 0;
    color: rgba(34,37,40,.75);
    opacity: 0.9;
    display: block;
}
.banner-content-selection{
    margin-top: 40px;
}
.banner-content-selection h3{
    font: 30px/36px "Questrial regular";
    letter-spacing: 0;
    color: #222528;
    margin: 20px auto;;
}
.banner-content-selection h4{
    font: Bold 20px/31px Lato;
    letter-spacing: 0;
    color: #222528;
    margin-top: 26px;
    margin-bottom: 15px;
}

.sidebar-embed-code h4{
    text-align: center;
    font-size: 28px;
    letter-spacing: 0;
    color: #222528;
    opacity: 1;

}
.doctor-embed-button, .doctor-embed-button:hover, .change-pass-link, .change-pass-link:hover {
    color: #559FD6;
    font-family: "Lato Bold";
    font-size: 15px;
    text-transform: uppercase;
    border: 1.41px solid #559FD6;
    border-radius: 0px;
    padding: 4px 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    background: none;
    width: 100%;
}

/*END EMBEDED CODE*/

@media (min-width: 1200px){
    footer div.front-end-footer{
        width: 90%;
    }
}

@media (max-width: 1019px){
    .input-reviews ul li {
        width: 60px;
    }

}
@media (max-width: 895px){
    .input-reviews ul li {
        width: 55px;
        padding: 10px;
    }

}
@media (max-width: 834px){
    .input-reviews ul li {
        width: 50px;
        padding: 8px;
    }

}

@media (max-width: 773px){
    .input-reviews ul li {
        width: 40px;
        padding: 5px;
    }

}
@media screen and (max-width: 768px){
    h1 {
        font-family: "Lato Bold";
        font-size: 20px;
    }
    h2 {
        font-family: "Lato Regular";
        font-size:18px;
    }
    h3 {
        font-family: "Lato Regular";
        font-size:16px;
    }
    h4 {
        font-family: "Lato Regular";
        font-size: 14px;
    }
    p{
        font-family: "Lato Regular";
        font-size: 16px;
    }
    .carousel-indicators {
        bottom: 0;
        margin-bottom: 3px;
    }
}

@media (max-width: 767px){
    .share-buttons button {
        margin-bottom: 8px;
    }

}

@media (max-width: 658px){
    .input-reviews ul li {
        margin: 0;
    }
}


@media (max-width: 574px){
    .input-reviews ul li {
        padding: 3px;
        width: 30px;
    }
}

@media (max-width: 455px){
    .input-reviews ul li {
        padding: 1px;
        width: 25px;
    }
    .input-reviews > div.col-sm-12{
        padding: 0;

    }
}

